<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Mprofil extends CI_Model
{


    function __construct()
    {
        parent::__construct();
        $this->npwpd=$this->session->userdata('NIP');
    }
     function getProfil(){
        return $this->db->query("SELECT * FROM MS_PENGGUNA WHERE NIP='$this->npwpd'")->result();
     }
    // get data by id
    function get_by_id()
    {
        $this->db->where('NIP', $this->npwpd);
        return $this->db->get('MS_PENGGUNA')->row();
    }

    // get data by id
    function getWp()
    {
        return $this->db->query("SELECT ALAMAT, NO_TELP FROM WAJIB_PAJAK WHERE NPWP='$this->npwpd'")->row();
    }
}

/* End of file Mmenu.php */
/* Location: ./application/models/Mmenu.php */
/* Please DO NOT modify this information : */
/* Generated by Harviacode Codeigniter CRUD Generator 2017-04-08 05:30:09 */
/* http://harviacode.com */